Package Details: clerk-git 944.0bbc0b7-1

Git Clone URL: https://aur.archlinux.org/clerk-git.git (read-only, click to copy)
Package Base: clerk-git
Description: rofi/fzf driven mpd client
Upstream URL: https://github.com/carnager/clerk
Keywords: mpd rofi
Licenses: MIT
Conflicts: clerk-legacy
Provides: clerk
Submitter: Rasi
Maintainer: Rasi
Last Packager: Rasi
Votes: 11
Popularity: 0.000001
First Submitted: 2014-07-31 16:04
Last Updated: 2020-09-22 17:34

Latest Comments

m040601 commented on 2020-09-18 16:47

Got this from my system log, not sure if it's a problem in the PKGBUILD or upstream clerk.

Configuration file /usr/lib/systemd/user/clerk_rating_client.service is marked executable. Please remove executable permission bits. Proceeding anyway.

ls -l /usr/lib/systemd/user/clerk_rating_client.service

-rwxr-xr-x 1 root root 157 Sep 18 17:45 /usr/lib/systemd/user/clerk_rating_client.service

Furthermore, there is no package named "clerk" anymore. Only "clerk-legacy", https://aur.archlinux.org/packages/clerk-legacy/

So "clerk-git" needs an update on

Conflicts: 

Rasi commented on 2017-09-07 04:46

nope. thats a dependency of perl-data-messagepack and i already flagged it out of date.

*edit* I maintain perl-data-messagepack too now, so this should be solved

jboyens commented on 2017-09-07 00:03

This seems broken in it's latest iteration.

Missing dependency on perl-module-install and has an error "Can't call method "param" on an undefined value at /usr/bin/clerk line 40."